Subject: Re: Re* [PATCH] add-patch: response to unknown command

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 May 2024 16:06:17 -0700

Taylor Blau <[email-masked]> writes:

>>
>> I share your doubt.  If what the user said (e.g. "ues") when they
>> wanted to say "yes", I find "You said 'u', which I do not understand"
>> more confusiong than "You said 'ues', which I do not understand".
>
> Same here. The below patch provides compelling reasoning and has my:
>
>   Acked-by: Taylor Blau <[email-masked]>

Heh, this breaks '/' command hence t3701.45 as it takes an argument
hence not limited to a single letter.  I wonder how singlekey folks
invoke that feature, though ;-)